%%%---------------------------------------
%%% module      : data_counter
%%% description : 终生次数配置
%%%
%%%---------------------------------------
-module(data_counter).
-compile(export_all).
-include("counter.hrl").



get_id(103,1) ->
    #base_counter{module = 103,id = 1,limit = 1,about = <<"备战奖励领取状态（领取到哪个分区阶段）"/utf8>>};

get_id(143,1) ->
    #base_counter{module = 143,id = 1,limit = 0,about = <<"图鉴奖励进度"/utf8>>};

get_id(150,1) ->
    #base_counter{module = 150,id = 1,limit = 0,about = <<"彩钻免费交易时间"/utf8>>};

get_id(153,1) ->
    #base_counter{module = 153,id = 1,limit = 1,about = <<"商城1"/utf8>>};

get_id(153,2) ->
    #base_counter{module = 153,id = 2,limit = 1,about = <<"商城2"/utf8>>};

get_id(153,3) ->
    #base_counter{module = 153,id = 3,limit = 1,about = <<"商城3"/utf8>>};

get_id(153,4) ->
    #base_counter{module = 153,id = 4,limit = 1,about = <<"商城4"/utf8>>};

get_id(153,5) ->
    #base_counter{module = 153,id = 5,limit = 1,about = <<"商城5"/utf8>>};

get_id(153,6) ->
    #base_counter{module = 153,id = 6,limit = 1,about = <<"商城6"/utf8>>};

get_id(153,7) ->
    #base_counter{module = 153,id = 7,limit = 1,about = <<"商城7"/utf8>>};

get_id(153,8) ->
    #base_counter{module = 153,id = 8,limit = 1,about = <<"商城8"/utf8>>};

get_id(153,9) ->
    #base_counter{module = 153,id = 9,limit = 1,about = <<"商城9"/utf8>>};

get_id(153,10) ->
    #base_counter{module = 153,id = 10,limit = 1,about = <<"商城10"/utf8>>};

get_id(153,11) ->
    #base_counter{module = 153,id = 11,limit = 1,about = <<"商城11"/utf8>>};

get_id(153,12) ->
    #base_counter{module = 153,id = 12,limit = 1,about = <<"商城12"/utf8>>};

get_id(153,13) ->
    #base_counter{module = 153,id = 13,limit = 1,about = <<"商城13"/utf8>>};

get_id(153,14) ->
    #base_counter{module = 153,id = 14,limit = 1,about = <<"商城14"/utf8>>};

get_id(153,15) ->
    #base_counter{module = 153,id = 15,limit = 1,about = <<"商城15"/utf8>>};

get_id(153,16) ->
    #base_counter{module = 153,id = 16,limit = 1,about = <<"商城16"/utf8>>};

get_id(153,17) ->
    #base_counter{module = 153,id = 17,limit = 1,about = <<"商城17"/utf8>>};

get_id(153,18) ->
    #base_counter{module = 153,id = 18,limit = 1,about = <<"商城18"/utf8>>};

get_id(153,19) ->
    #base_counter{module = 153,id = 19,limit = 4,about = <<"商城19"/utf8>>};

get_id(153,20) ->
    #base_counter{module = 153,id = 20,limit = 4,about = <<"商城20"/utf8>>};

get_id(153,21) ->
    #base_counter{module = 153,id = 21,limit = 4,about = <<"商城21"/utf8>>};

get_id(153,22) ->
    #base_counter{module = 153,id = 22,limit = 4,about = <<"商城22"/utf8>>};

get_id(153,23) ->
    #base_counter{module = 153,id = 23,limit = 1,about = <<"商城23"/utf8>>};

get_id(153,24) ->
    #base_counter{module = 153,id = 24,limit = 1,about = <<"商城24"/utf8>>};

get_id(153,25) ->
    #base_counter{module = 153,id = 25,limit = 5,about = <<"商城25"/utf8>>};

get_id(153,26) ->
    #base_counter{module = 153,id = 26,limit = 5,about = <<"商城26"/utf8>>};

get_id(153,27) ->
    #base_counter{module = 153,id = 27,limit = 5,about = <<"商城27"/utf8>>};

get_id(153,28) ->
    #base_counter{module = 153,id = 28,limit = 5,about = <<"商城28"/utf8>>};

get_id(153,29) ->
    #base_counter{module = 153,id = 29,limit = 1,about = <<"商城29"/utf8>>};

get_id(153,30) ->
    #base_counter{module = 153,id = 30,limit = 1,about = <<"商城30"/utf8>>};

get_id(153,42) ->
    #base_counter{module = 153,id = 42,limit = 4,about = <<"商城31"/utf8>>};

get_id(153,43) ->
    #base_counter{module = 153,id = 43,limit = 4,about = <<"商城32"/utf8>>};

get_id(153,44) ->
    #base_counter{module = 153,id = 44,limit = 4,about = <<"商城33"/utf8>>};

get_id(153,45) ->
    #base_counter{module = 153,id = 45,limit = 4,about = <<"商城34"/utf8>>};

get_id(153,46) ->
    #base_counter{module = 153,id = 46,limit = 4,about = <<"商城35"/utf8>>};

get_id(153,47) ->
    #base_counter{module = 153,id = 47,limit = 4,about = <<"商城36"/utf8>>};

get_id(153,48) ->
    #base_counter{module = 153,id = 48,limit = 4,about = <<"商城37"/utf8>>};

get_id(153,49) ->
    #base_counter{module = 153,id = 49,limit = 4,about = <<"商城38"/utf8>>};

get_id(153,50) ->
    #base_counter{module = 153,id = 50,limit = 1,about = <<"商城39"/utf8>>};

get_id(153,51) ->
    #base_counter{module = 153,id = 51,limit = 1,about = <<"商城40"/utf8>>};

get_id(153,52) ->
    #base_counter{module = 153,id = 52,limit = 1,about = <<"商城41"/utf8>>};

get_id(153,53) ->
    #base_counter{module = 153,id = 53,limit = 1,about = <<"商城42"/utf8>>};

get_id(153,54) ->
    #base_counter{module = 153,id = 54,limit = 1,about = <<"商城43"/utf8>>};

get_id(153,55) ->
    #base_counter{module = 153,id = 55,limit = 1,about = <<"商城44"/utf8>>};

get_id(153,56) ->
    #base_counter{module = 153,id = 56,limit = 1,about = <<"商城45"/utf8>>};

get_id(153,57) ->
    #base_counter{module = 153,id = 57,limit = 1,about = <<"商城46"/utf8>>};

get_id(153,58) ->
    #base_counter{module = 153,id = 58,limit = 1,about = <<"商城47"/utf8>>};

get_id(153,59) ->
    #base_counter{module = 153,id = 59,limit = 1,about = <<"商城48"/utf8>>};

get_id(153,60) ->
    #base_counter{module = 153,id = 60,limit = 1,about = <<"商城49"/utf8>>};

get_id(153,61) ->
    #base_counter{module = 153,id = 61,limit = 1,about = <<"商城50"/utf8>>};

get_id(153,62) ->
    #base_counter{module = 153,id = 62,limit = 1,about = <<"商城51"/utf8>>};

get_id(153,63) ->
    #base_counter{module = 153,id = 63,limit = 1,about = <<"商城52"/utf8>>};

get_id(153,64) ->
    #base_counter{module = 153,id = 64,limit = 1,about = <<"商城53"/utf8>>};

get_id(153,65) ->
    #base_counter{module = 153,id = 65,limit = 1,about = <<"商城54"/utf8>>};

get_id(153,66) ->
    #base_counter{module = 153,id = 66,limit = 1,about = <<"商城55"/utf8>>};

get_id(153,67) ->
    #base_counter{module = 153,id = 67,limit = 1,about = <<"商城56"/utf8>>};

get_id(153,68) ->
    #base_counter{module = 153,id = 68,limit = 1,about = <<"商城57"/utf8>>};

get_id(153,69) ->
    #base_counter{module = 153,id = 69,limit = 1,about = <<"商城58"/utf8>>};

get_id(153,70) ->
    #base_counter{module = 153,id = 70,limit = 1,about = <<"商城59"/utf8>>};

get_id(153,71) ->
    #base_counter{module = 153,id = 71,limit = 1,about = <<"商城60"/utf8>>};

get_id(153,72) ->
    #base_counter{module = 153,id = 72,limit = 1,about = <<"商城61"/utf8>>};

get_id(153,73) ->
    #base_counter{module = 153,id = 73,limit = 1,about = <<"商城62"/utf8>>};

get_id(153,74) ->
    #base_counter{module = 153,id = 74,limit = 1,about = <<"商城63"/utf8>>};

get_id(153,75) ->
    #base_counter{module = 153,id = 75,limit = 1,about = <<"商城64"/utf8>>};

get_id(153,76) ->
    #base_counter{module = 153,id = 76,limit = 1,about = <<"商城65"/utf8>>};

get_id(153,77) ->
    #base_counter{module = 153,id = 77,limit = 1,about = <<"商城66"/utf8>>};

get_id(153,78) ->
    #base_counter{module = 153,id = 78,limit = 1,about = <<"商城67"/utf8>>};

get_id(153,79) ->
    #base_counter{module = 153,id = 79,limit = 1,about = <<"商城68"/utf8>>};

get_id(153,80) ->
    #base_counter{module = 153,id = 80,limit = 1,about = <<"商城69"/utf8>>};

get_id(153,81) ->
    #base_counter{module = 153,id = 81,limit = 1,about = <<"商城70"/utf8>>};

get_id(153,82) ->
    #base_counter{module = 153,id = 82,limit = 1,about = <<"商城71"/utf8>>};

get_id(153,83) ->
    #base_counter{module = 153,id = 83,limit = 1,about = <<"商城72"/utf8>>};

get_id(153,94) ->
    #base_counter{module = 153,id = 94,limit = 4,about = <<"商城71"/utf8>>};

get_id(153,95) ->
    #base_counter{module = 153,id = 95,limit = 4,about = <<"商城72"/utf8>>};

get_id(153,96) ->
    #base_counter{module = 153,id = 96,limit = 4,about = <<"商城73"/utf8>>};

get_id(153,97) ->
    #base_counter{module = 153,id = 97,limit = 4,about = <<"商城74"/utf8>>};

get_id(153,98) ->
    #base_counter{module = 153,id = 98,limit = 4,about = <<"商城75"/utf8>>};

get_id(153,99) ->
    #base_counter{module = 153,id = 99,limit = 4,about = <<"商城76"/utf8>>};

get_id(153,100) ->
    #base_counter{module = 153,id = 100,limit = 4,about = <<"商城77"/utf8>>};

get_id(153,101) ->
    #base_counter{module = 153,id = 101,limit = 4,about = <<"商城78"/utf8>>};

get_id(153,102) ->
    #base_counter{module = 153,id = 102,limit = 4,about = <<"商城79"/utf8>>};

get_id(153,103) ->
    #base_counter{module = 153,id = 103,limit = 4,about = <<"商城80"/utf8>>};

get_id(153,104) ->
    #base_counter{module = 153,id = 104,limit = 4,about = <<"商城81"/utf8>>};

get_id(153,105) ->
    #base_counter{module = 153,id = 105,limit = 4,about = <<"商城82"/utf8>>};

get_id(153,106) ->
    #base_counter{module = 153,id = 106,limit = 5,about = <<"商城83"/utf8>>};

get_id(153,107) ->
    #base_counter{module = 153,id = 107,limit = 5,about = <<"商城84"/utf8>>};

get_id(153,108) ->
    #base_counter{module = 153,id = 108,limit = 5,about = <<"商城85"/utf8>>};

get_id(153,109) ->
    #base_counter{module = 153,id = 109,limit = 5,about = <<"商城86"/utf8>>};

get_id(153,110) ->
    #base_counter{module = 153,id = 110,limit = 5,about = <<"商城87"/utf8>>};

get_id(153,111) ->
    #base_counter{module = 153,id = 111,limit = 5,about = <<"商城88"/utf8>>};

get_id(153,112) ->
    #base_counter{module = 153,id = 112,limit = 5,about = <<"商城89"/utf8>>};

get_id(153,113) ->
    #base_counter{module = 153,id = 113,limit = 5,about = <<"商城90"/utf8>>};

get_id(153,114) ->
    #base_counter{module = 153,id = 114,limit = 5,about = <<"商城91"/utf8>>};

get_id(153,115) ->
    #base_counter{module = 153,id = 115,limit = 5,about = <<"商城92"/utf8>>};

get_id(153,116) ->
    #base_counter{module = 153,id = 116,limit = 5,about = <<"商城93"/utf8>>};

get_id(153,117) ->
    #base_counter{module = 153,id = 117,limit = 5,about = <<"商城94"/utf8>>};

get_id(153,118) ->
    #base_counter{module = 153,id = 118,limit = 15,about = <<"商城95"/utf8>>};

get_id(157,2) ->
    #base_counter{module = 157,id = 2,limit = 1,about = <<"活力值"/utf8>>};

get_id(165,1) ->
    #base_counter{module = 165,id = 1,limit = 1,about = <<"孩子玩具打造库Id选择次数"/utf8>>};

get_id(173,1) ->
    #base_counter{module = 173,id = 1,limit = 0,about = <<"幻兽出战槽位"/utf8>>};

get_id(331,1) ->
    #base_counter{module = 331,id = 1,limit = 0,about = <<"五星评价"/utf8>>};

get_id(331,11) ->
    #base_counter{module = 331,id = 11,limit = 0,about = <<"五星评价"/utf8>>};

get_id(412,2) ->
    #base_counter{module = 412,id = 2,limit = 1,about = <<"伙伴招募次数"/utf8>>};

get_id(423,1) ->
    #base_counter{module = 423,id = 1,limit = 0,about = <<"开服集字今日已兑次数"/utf8>>};

get_id(459,1) ->
    #base_counter{module = 459,id = 1,limit = 0,about = <<"跳一跳参与次数"/utf8>>};

get_id(500,1) ->
    #base_counter{module = 500,id = 1,limit = 10,about = <<"天数护送完成最高品质天使护送次数获得称号"/utf8>>};

get_id(500,2) ->
    #base_counter{module = 500,id = 2,limit = 1,about = <<"第一次刷新护送天使（第一次护送有效）"/utf8>>};

get_id(500,3) ->
    #base_counter{module = 500,id = 3,limit = 1,about = <<"第一次打开护送"/utf8>>};

get_id(500,4) ->
    #base_counter{module = 500,id = 4,limit = 0,about = <<"护送凭证消耗"/utf8>>};

get_id(500,5) ->
    #base_counter{module = 500,id = 5,limit = 0,about = <<"护送红钻消耗"/utf8>>};

get_id(500,6) ->
    #base_counter{module = 500,id = 6,limit = 0,about = <<"本次护送初始品质"/utf8>>};

get_id(500,7) ->
    #base_counter{module = 500,id = 7,limit = 0,about = <<"本次护送刷新次数"/utf8>>};

get_id(610,1) ->
    #base_counter{module = 610,id = 1,limit = 1,about = <<"宠物副本进入次数"/utf8>>};

get_id(_Module,_Id) ->
    [].

